Subject: Re: [PATCH 3/13 net-2.6.26] [DCCP]: dccp_v(4|6)_ctl_socket is leaked.

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Mon, 31 Mar 2008 10:46:08 -0300

Em Mon, Mar 31, 2008 at 05:16:43PM +0400, Denis V. Lunev escreveu:
> This seems a purism as module can't be unloaded, but though if cleanup method
> is present it should be correct and clean all staff created.
> 
> Signed-off-by: Denis V. Lunev <[email-masked]>

Acked-by: Arnaldo Carvalho de Melo <[email-masked]>

But please consider adding a inet_ctl_sock_destroy(), even if it only
does this sock_release, as it is the inet_ctl_sock_create() counterpart.

- Arnaldo